Subject: [alto] FW: New Version Notification for draft-livingood-woundy-p4p-experiences-03

From: "Woundy, Richard" <[email-masked]>
Date: Mon, 9 Mar 2009 20:31:31 -0400

Folks,
 
We have updated the draft that documents the Comcast P4P trial experiences from July 2008. This version captures additional information from previous email threads, such as http://www.ietf.org/mail-archive/web/p2pi/current/msg00886.html.
 
The intent is to publish an informational RFC on the trial for future reference. I am certain there will be at least one more draft version, since I just noticed I missed some co-author input from November... :(
 
-- Rich

________________________________

From: IETF I-D Submission Tool [mailto:[email-masked]]
Sent: Mon 3/9/2009 7:54 PM
To: Woundy, Richard
Cc: Griffiths, Chris; Livingood, Jason; [email-masked]; Woundy, Richard; [email-masked]
Subject: New Version Notification for draft-livingood-woundy-p4p-experiences-03 

A new version of I-D, draft-livingood-woundy-p4p-experiences-03.txt has been successfuly submitted by Richard Woundy and posted to the IETF repository.

Filename:        draft-livingood-woundy-p4p-experiences
Revision:        03
Title:           Comcast's ISP Experiences In a P4P Technical Trial
Creation_date:   2009-03-09
WG ID:           Independent Submission
Number_of_pages: 10

Abstract:
This document describes the experiences of Comcast, a large cable
broadband Internet Service Provider (ISP) in the U.S., in a Proactive
Network Provider Participation for P2P (P4P) technical trial in July
2008.  This trial used iTracker technology being considered by the
IETF, as part of the Application Layer Transport Optimization (ALTO)
working group.

The IETF Secretariat.